<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/movies/reviews.html</h2>
	
<hr>
	<br>

	<h2 align="center"><strong>The Walking Dead</strong></h2>
	<p align="center">Showing date: October 2010</p>
	<p align="center">Genre: Horror, Serial Drama, Zombie Apocalypse.</p>

	<center><img src="../images/The Walking Dead.jpg"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"This is an AMAZING show. One of the best acting I’ve seen in a show in a long time like how they can go to a happy moment and then get serious & fight. "</p>
	<p align="center">-Lil Chach</p>

	<p align="center">"My absolute favorite series. Could watch it over and over again for each season. Never gets old."</p>
	<p align="center">-Game Dude</p>

	<br>
	
		<h2 align="center"><strong>The 100</strong></h2>
		<p align="center">Showing date: March 2014</p>
		<p align="center">Genre: Science Fiction, Drama, Action, Adventure.</p>

		<center><img align="center" src="../images/The 100.jpg"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"Smiling, I got scared, cried, felt chills, felt angry, screamed, I learn, I complained, kkkk more then. This series is more than perfect, it's wonderful, I said perfect!."</p>
	<p align="center">-Marry Christianne</p>

	<p align="center">"I had a lot to say about this wonderful show , but I think I can’t ! Cause words fail me to describe this masterpiece!"</p>
	<p align="center">-Sarina Jafari</p>

	<p align="center"><a href="../index.html">Back to home page</a></p>

</body>
</html>